[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepting kernel-patch-skas 3-9.3 ?

On Fri, May 27, 2005 at 03:29:15PM -0700, Steve Langasek wrote:
> Hi Bill,
> On Sat, May 28, 2005 at 12:22:37AM +0200, Bill Allombert wrote:
> > I have NMUed kernel-patch-skas to allow it to apply to the 2.4.27 sarge 
> > kernel (this is only a debian/kpatches file change, diff in bug #257583).
> > I use this package since several months already without any problems,
> > while rebuilding my kernel for each new debian source version.
> > Would you approve it for sarge ?
> > (Maybe consider bumping the urgency then.)
> Approved.


You approved it but did not bump the urgency. Now it is 5 days old, so
maybe you want to bump it now ? 

I must admit I have never be able to get the urgency right in the 

Bill. <ballombe@debian.org>

Imagine a large red swirl here.

Reply to: